namespace Tinkerforge
{
    public static class ERotaryEncoder
    {
        public static (char Option, int Min, int Max) GetCountCallbackThreshold(
            this BrickletRotaryEncoder rotaryEncoder)
        {
            rotaryEncoder.GetCountCallbackThreshold(out char option, out int min, out int max);
            return (option, min, max);
        }
    }

    
}
